.SpreadVal {
	font-size: 14pt;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadAnalysisTitle1 {
	font-size: 16pt;
	width: 130px;
	text-align: center;
}
.SpreadAnalysisTitle2 {
	text-align: center;
	padding-bottom: 1em;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadSep1 {
	width: 30px;
	border-bottom: solid 1px #F0F0F0;
}
.SpreadSep1 {
	width: 30px;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadNoData {
	color: #C0C0C0;
	text-align: center;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadMin {
	font-size: 8pt;
	color: #808080;
	padding-right: 1em;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadMax {
	font-size: 8pt;
	color: #808080;
	padding-left: 1em;
	border-bottom: solid 1px #F0F0F0;
}

.SpreadBrokerName {
	padding-right: 30px;
	font-size: 10pt;
	height: 3em;
	border-bottom: solid 1px #F0F0F0;
}
.Broker {
	font-size: 12pt;
}
.AccountType {
	font-size: 8pt;
}
.Tokyo {
	background: #FFF0F0;
}
.London {
	background: #F0FFF0;
}
.NewYork {
	background: #F0F0FF;
}
.BBord0 {
	border-bottom: 0;
}
.BBord1 {
	border-bottom: solid 1px #F0F0F0;
}
.MenuSelItem {
	background: #FEFEFE;
}
